body {
    font-family: Arial;
    background: #f0f2f5;
    text-align: center;
}

.container {
    margin-top: 100px;
}

input {
    padding: 10px;
    width: 200px;
}

button {
    padding: 10px 20px;
    background: green;
    color: white;
    border: none;
}

#hasil {
    margin-top: 20px;
    font-size: 20px;
}